Intrusion Prevention

Sierra.Wireless.AirLink.ES450.iplogging.CGI.Command.Injection

Description

This indicates an attack attempt to exploit a remote Command Execution vulnerability in ACEManager iplogging.cgi functionality of Sierra Wireless AirLink ES450 FW 4.9.3.
The vulnerability is due to insufficient sanitizing of user supplied inputs in the application. An authenticate remote attacker may be able to exploit this to execute arbitrary OS commands within the context of the application, via a crafted HTTP request.

Affected Products

Sierra Wireless AirLink ES450 FW 4.9.3

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor:
https://www.sierrawireless.com/products-and-solutions/routers-gateways/es450/

CVE References

CVE-2018-4061